html, body{
    margin: 0 !important;
    overflow-x: hidden !important;
}
/*Single*/
.article-button{
    margin-left: 0px !important;
}
/*SIDEBAR*/
.sidebar{
    margin-bottom: 60px !important  ;
}
.srch-div{
    position: relative !important;
}
.search{
    width: 100% !important;
}
/* .search-btn{
    position: absolute !important;
    background: transparent !important;
    border: none !important;
    overflow: hidden !important;
    top: 50% !important;
    right: 1px !important;
    width: 42px !important;
    height: 40px !important;
    line-height: 38px !important;
    font-size: 14px !important;
    outline: none !important;
    color: #999 !important;
    margin-top: -20px !important;
} */
.search-btn{
    width: 15px;
    background-color: transparent;
    border: none;
    outline: none;
    margin-left: -30px;
}
.search-btn > i{
    margin-left: 0px;
}
.wp-block-calendar{
    margin-top: 30px;
}
.wp-calendar-table > caption{
    margin-bottom: 10px;
}
.wp-calendar-table >thead>tr>th{
    background-color: var(--green);
}
.wp-calendar-table >tbody>tr>td{
    /* background-color: aqua; */
}
.wp-calendar-table >tbody>tr>td>a{
    text-decoration: none;
    color: var(--black);
}
.wp-calendar-table >tbody>tr>td>a:hover{
    color: var(--green);
    transition: all .3s;
}
.wp-calendar-nav-prev{
    margin-top: 10px !important;
}
.wp-calendar-nav-prev a{
    text-decoration: none;
}
.list-categories > li{
    display: flex;
    align-items: stretch;
    margin-bottom: 10px;
}
.list-categories-autor > li{
    display: flex !important;
    align-items: stretch !important;
    margin-bottom: 10px !important;
}
.list-categories-autor > li::before{
    font-family: 'FontAwesome';
    content: '\f007';
    margin-right: 10px;
}
.list-categories-pagina >li{
    display: flex;
    align-items: stretch;
    margin-bottom: 5px;
}
.list-categories-pagina >li::before{
    font-family: 'FontAwesome';
    content: '\f0c1';
    margin-right: 10px;
}
.list-categories>li>a,.list-categories-autor > li > a, .list-categories-pagina >li>a{ 
    margin-bottom: 10px;
    color: var(--black);
    text-decoration: none;
}
.list-categories-pagina >li>a:hover,.list-categories-autor > li > a:hover, .list-categories-pagina >li>a:hover{
    color: var(--green);
    transition: all .3s !important;
}
/*AUTHOR*/
.info-hero-blog > h1 > span{
    color: var(--green);
}

/*ARCHIVES*/
.grid{
    display: flex;
    flex-wrap: wrap;
}
.last-entries{
    display: flex;
    flex-direction: column;
    width: 100% !important;
    padding-left: 1px !important;
}
.last-entries > li{
    list-style-type: none !important;
    margin-bottom: 10px;
    width: 100%;
}
.last-entries > li>a{
    text-decoration: none;
    color:var(--black);
}
.last-entries > li>a:hover{
    color: var(--green);
    transition: all .3s;
}
.badge{
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 10px;
}
.pull-right{
    margin-left: auto;
    float: right !important;
}
.cat-item::before{
    font-family: 'FontAwesome';
    content: '\f07b';
    margin-right: 10px;
}
/*COMMENTS*/

.comment-form {
    margin-top: 20px;
}

.logged-in-as {
    margin-bottom: 10px;
}

.logged-in-as a {
    color: #0073aa;
    text-decoration: none;
}

.required-field-message {
    font-weight: 600;
}

.comment-form-comment {
    margin-bottom: 20px;
}

.comment-form-comment label {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}

.comment-form-comment textarea {
    font-family: Montserrat,sans-serif;
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
    resize: vertical;
}

/*Cada Comentario*/
.comment {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px;
}

/* Estilo para el autor del comentario */
.comment .comment-author {
    font-weight: bold;
    margin-bottom: 5px;
}

/* Estilo para la fecha del comentario */
.comment .comment-meta {
    color: #999;
    font-size: 0.9em;
    margin-bottom: 5px;
}

/* Estilo para el contenido del comentario */
.comment .comment-content {
    margin-top: 5px;
}

/* Estilo para los enlaces dentro del comentario */
.comment a {
    text-decoration: none;
    color: #0073aa;
}

.comment .reply {
    margin-top: 10px;
}

.comment .avatar {
    border-radius: 50%;
    border: 1px solid #777;
}
